
<div class="row">
  <div class="col-md-12 clearfix">
    <div data-toggle="buttons" class="btn-group">
      <label ng-click="pesquisaCtrl.GMS.geoActions.setVisao('E')" id="btnVisaoEstados" class="btn btn-default">
        <input type="radio" name="options" id="option1" autocomplete="off"/>Nacional
      </label>
      <label ng-disabled="pesquisaCtrl.GMS.search.estado_id == null" ng-click="pesquisaCtrl.GMS.geoActions.setVisao('M')" id="btnVisaoMunicipios" class="btn btn-default">
        <input type="radio" name="options" id="option2" autocomplete="off"/>Estadual
      </label>
      <label ng-disabled="pesquisaCtrl.GMS.search.municipio_id == null" ng-click="pesquisaCtrl.GMS.geoActions.setVisao('A')" id="btnVisaoAcoes" class="btn btn-default">
        <input type="radio" name="options" id="option3" autocomplete="off"/>Municipal
      </label>
      <label ng-disabled="pesquisaCtrl.GMS.search.municipio_id == null" ng-click="pesquisaCtrl.GMS.geoActions.setVisao('U')" id="btnVisaoUsuario" class="btn btn-default">
        <input type="radio" name="options" id="option4" autocomplete="off"/>Você
      </label>
    </div>
    <div data-toggle="buttons" class="btn-group pull-right">
      <label ng-click="pesquisaCtrl.toogleTextMode()" id="btnTextMode" class="btn btn-default">
        <input type="checkbox" id="textMode" autocomplete="off"/>Modo Textual
      </label>
    </div>
  </div>
</div>
<hr/>
<div class="row">
  <ui-gmap-google-map pan="true" options="pesquisaCtrl.GMS.map.options" center="pesquisaCtrl.GMS.map.center" zoom="pesquisaCtrl.GMS.map.zoom">
    <!-- Usuário-->
    <ui-gmap-markers ng-if="pesquisaCtrl.GMS.layers.usuario" models="pesquisaCtrl.GMS.map.markers.usuario" idKey="'idKey'" icon="'icon'" options="'options'" coords="'coords'" click="pesquisaCtrl.clickMarkerUsuario"></ui-gmap-markers>
    <!-- Estado-->
    <ui-gmap-markers ng-if="pesquisaCtrl.GMS.layers.estados" models="pesquisaCtrl.GMS.map.markers.estados" idKey="'idKey'" options="'options'" coords="'coords'" icon="'icon'" click="pesquisaCtrl.clickMarkerEstado"></ui-gmap-markers>
    <!-- Municipios-->
    <ui-gmap-markers ng-if="pesquisaCtrl.GMS.layers.municipios" models="pesquisaCtrl.GMS.map.markers.municipios" idKey="'idKey'" coords="'coords'" icon="'icon'"></ui-gmap-markers>
    <!-- Acoes-->
    <ui-gmap-markers ng-if="pesquisaCtrl.GMS.layers.localizacoes" models="pesquisaCtrl.GMS.map.markers.ocorrencias" idKey="'idKey'" coords="'coords'" icon="'icon'" click="pesquisaCtrl.clickMarkerLocalizacao"></ui-gmap-markers>
    <ui-gmap-map-control dorebuildall="true" index="1" template="/app/GMaps/markers.html" controller="markersCtrl" position="top_left"></ui-gmap-map-control>
    <ui-gmap-map-control dorebuildall="true" index="2" template="/app/GMaps/tematicas.html" controller="tematicasCtrl" position="top_right"></ui-gmap-map-control>
    <ui-gmap-map-control dorebuildall="true" index="3" template="/app/GMaps/search.html" controller="searchCtrl" position="top_right"></ui-gmap-map-control>
    <!--ui-gmap-map-control(controller="loadingCtrl", dorebuildall="true", index="4", template="/app/GMaps/loading.html", position="bottom_center")-->
    
  </ui-gmap-google-map>
</div>
<div ng-if="Ocorrencias" class="row">
  <div class="col-md-6">
    <div class="panel panel-primary">
      <div class="panel-heading">
        <h3 class="panel-title">Ocorrências Municipais</h3>
      </div>
      <ul class="list-group">
        <li ng-repeat="item in Ocorrencias" class="list-group-item"><a href="" ng-click="resumo(item)">{{item.Programa.nome_oficial}} - {{item.Municipio.nome}}</a></li>
      </ul>
    </div>
  </div>
  <div class="col-md-6">
    <div ng-if="data.resumo" class="panel panel-success">
      <div class="panel-heading">
        <h3 class="panel-title">Resumo do Programa</h3>
      </div>
      <div class="panel-body">
        <div class="form-group">
          <label class="control-label">Objetivos</label>
          <p ng-bind-html="data.resumo.objetivos" class="form-control-static"></p>
        </div>
        <div class="form-group">
          <label class="control-label">Público Alvo</label>
          <p ng-bind-html="data.resumo.publico_alvo" class="form-control-static"></p>
        </div>
        <div class="form-group">
          <label class="control-label">Benefícios Locais</label>
          <p ng-bind-html="data.resumo.beneficios_locais" class="form-control-static"></p>
        </div>
        <div class="form-group">
          <label class="control-label">Como Acessar</label>
          <p ng-bind-html="data.resumo.como_acessar" class="form-control-static"></p>
        </div>
      </div>
    </div>
  </div>
</div>